<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>AO-2(Oscar-2)</Name>
        <NasaID>305</NasaID>
			<OSCARNumber>AO-2</OSCARNumber>
        <Status>decayed</Status>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2018-11-28</UpdateDate>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>144983000</Frequency>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign/>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>